Subject: [Extra] Session tomorrow - 9:30am Singapore time

From: Bron Gondwana <[email-masked]>
Date: Tue, 14 Nov 2017 12:30:05 +1100

Hi All,

Sorry for being quiet here!  Our session is 9:30am tomorrow Singapore
time - either in the Orchard room or remotely on meetecho:
http://www.meetecho.com/ietf100/extra/

We've got the following drafts:

draft-ietf-extra-imap-64bit-02[1]
*64bit body part and message sizes in IMAP4*
2017-10-28 
7 pages

I-D Exists 
WG Document 

draft-ietf-extra-imap-list-myrights-00[2]
*IMAP4 Extension for Returning MYRIGHTS Information in Extended LIST*
2017-09-21 
6 pages

I-D Exists 
WG Document 

draft-ietf-extra-sieve-fcc-00[3]
*Sieve Extension: File Carbon Copy (Fcc)*
2017-09-21 
6 pages

I-D Exists 
WG Document 

draft-ietf-extra-sieve-special-use-00[4]
*Sieve Email Filtering: Delivering to Special-Use Mailboxes*
2017-09-15 
8 pages

I-D Exists 
WG Document

Alexey has sent me some slides for 64bit.  If anyone else has slides,
let me know.
There are 8 issues open on github, so we'll go through those as well:
https://github.com/ietfextra/tracking/issues
Also if you have anything else you want to talk about, I'll pop you on
the agenda.  We have an hour.
Bron.

--
  Bron Gondwana, CEO, FastMail Pty Ltd
  [email-masked]

Links:

  1. https://datatracker.ietf.org/doc/draft-ietf-extra-imap-64bit/
  2. https://datatracker.ietf.org/doc/draft-ietf-extra-imap-list-myrights/
  3. https://datatracker.ietf.org/doc/draft-ietf-extra-sieve-fcc/
  4. https://datatracker.ietf.org/doc/draft-ietf-extra-sieve-special-use/